Topics

Latest update with a lot of addons not working.

Daniel Hawkins
 

Hello everyone,

I just joined this group. I hope that this question have not been asked yet. But I thought I’d ask. I almost updated my NVDA yesterday. i have noticed that most of my addons will not work with the new update. Most I am not too worried about. But the biggest is the Remote 2.1 which I use all the time work training my consumers. This is the most important addon I will need with the future update. The question is, has anyone heard that will this addon will be updated?

Second, I have a consumer who bought the Eloquense from atguys.com. will th is addon work for him? Ihave not yet looked at his computer to see if there is a update.

Thanks guys!
Daniel Hawkins



Nancy Shackelford
 

When the notice comes up about the new update, it tells you which apps
are not compatible and that they will be disabled. My E T I
Elloquence, my Tripletalk add-on, and I forgot the 3rd, will all be
disabled when I get this new update installed. The site where I used
to get these add-ons, 'Jeff's Repository' is down, so I can't get any
of these. With the regular N V D A voices, I can't understand them
very well, so I hope his site is repaired. If anyone has a new link,
please share. My email address off list is
n.k.nancelady@...

Thanks,

Nance

--
Nancy Shackelford --Walk On Faith And Trust In Love - Michael Reid--

Rui Fontes
 

Hello!


Almost all add-ons are already compatible with NVDA 2019.3...


You can get a beta version of remote add-on at:

https://www.dropbox.com/s/oswq834340ocd4c/Remote.nvda-addon?dl=1


Regarding Eloquence from CodeFactory, if it is SAPI5 you will not need to do anything...

If it is the add-on version, you must install the new version...


Rui Fontes


Às 13:31 de 11/02/2020, Daniel Hawkins escreveu:

Hello everyone,

I just joined this group. I hope that this question have not been asked yet. But I thought I’d ask. I almost updated my NVDA yesterday. i have noticed that most of my addons will not work with the new update. Most I am not too worried about. But the biggest is the Remote 2.1 which I use all the time work training my consumers. This is the most important addon I will need with the future update. The question is, has anyone heard that will this addon will be updated?

Second, I have a consumer who bought the Eloquense from atguys.com. will th is addon work for him? Ihave not yet looked at his computer to see if there is a update.

Thanks guys!
Daniel Hawkins



Rui Fontes
 

Instead o using piracy, why not buying Eloquence?


Rui Fontes

Tiflotecnia, Lda.


Às 16:28 de 11/02/2020, Nancy Shackelford escreveu:

When the notice comes up about the new update, it tells you which apps
are not compatible and that they will be disabled. My E T I
Elloquence, my Tripletalk add-on, and I forgot the 3rd, will all be
disabled when I get this new update installed. The site where I used
to get these add-ons, 'Jeff's Repository' is down, so I can't get any
of these. With the regular N V D A voices, I can't understand them
very well, so I hope his site is repaired. If anyone has a new link,
please share. My email address off list is
n.k.nancelady@...

Thanks,

Nance

cecropia64
 

i went back to the earlier version because i didn't want to lose eloquence, which i did when i updated.

On 2/11/2020 11:28 AM, Nancy Shackelford wrote:
When the notice comes up about the new update, it tells you which apps
are not compatible and that they will be disabled. My E T I
Elloquence, my Tripletalk add-on, and I forgot the 3rd, will all be
disabled when I get this new update installed. The site where I used
to get these add-ons, 'Jeff's Repository' is down, so I can't get any
of these. With the regular N V D A voices, I can't understand them
very well, so I hope his site is repaired. If anyone has a new link,
please share. My email address off list is
n.k.nancelady@...

Thanks,

Nance

Christo Vorster
 

Hi List

I also require assistance regarding noncompatible addons.

I am looking for the site to update NVDA global extensions addon.

Please help

Regards

Christo Vorster (Worcester, South Africa)

-----Original Message-----
From: nvda@nvda.groups.io [mailto:nvda@nvda.groups.io] On Behalf Of Nancy Shackelford
Sent: Tuesday, 11 February 2020 18:28
To: nvda@nvda.groups.io
Subject: [nvda] Latest update with a lot of addons not working.

When the notice comes up about the new update, it tells you which apps are not compatible and that they will be disabled. My E T I Elloquence, my Tripletalk add-on, and I forgot the 3rd, will all be disabled when I get this new update installed. The site where I used to get these add-ons, 'Jeff's Repository' is down, so I can't get any of these. With the regular N V D A voices, I can't understand them very well, so I hope his site is repaired. If anyone has a new link, please share. My email address off list is n.k.nancelady@...

Thanks,

Nance

--
Nancy Shackelford --Walk On Faith And Trust In Love - Michael Reid--

Rui Fontes
 

Hi List

I also require assistance regarding noncompatible addons.

I am looking for the site to update NVDA global extensions addon.

Please help

Regards

Christo Vorster (Worcester, South Africa)


-----Original Message-----
From: nvda@nvda.groups.io [mailto:nvda@nvda.groups.io] On Behalf Of Nancy Shackelford
Sent: Tuesday, 11 February 2020 18:28
To: nvda@nvda.groups.io
Subject: [nvda] Latest update with a lot of addons not working.

When the notice comes up about the new update, it tells you which apps are not compatible and that they will be disabled. My E T I Elloquence, my Tripletalk add-on, and I forgot the 3rd, will all be disabled when I get this new update installed. The site where I used to get these add-ons, 'Jeff's Repository' is down, so I can't get any of these. With the regular N V D A voices, I can't understand them very well, so I hope his site is repaired. If anyone has a new link, please share. My email address off list is n.k.nancelady@...

Thanks,

Nance

--
Nancy Shackelford --Walk On Faith And Trust In Love - Michael Reid--





Richard Wells
 

Thanks so much for the remote add-in link. Even if it's beta, this is better than nothing.

On 2/11/2020 10:28 AM, Rui Fontes wrote:

Hello!


Almost all add-ons are already compatible with NVDA 2019.3...


You can get a beta version of remote add-on at:

https://www.dropbox.com/s/oswq834340ocd4c/Remote.nvda-addon?dl=1


Regarding Eloquence from CodeFactory, if it is SAPI5 you will not need to do anything...

If it is the add-on version, you must install the new version...


Rui Fontes


Às 13:31 de 11/02/2020, Daniel Hawkins escreveu:
Hello everyone,

I just joined this group. I hope that this question have not been asked yet. But I thought I’d ask. I almost updated my NVDA yesterday. i have noticed that most of my addons will not work with the new update. Most I am not too worried about. But the biggest is the Remote 2.1 which I use all the time work training my consumers. This is the most important addon I will need with the future update. The question is, has anyone heard that will this addon will be updated?

Second, I have a consumer who bought the Eloquense from atguys.com. will th is addon work for him? Ihave not yet looked at his computer to see if there is a update.

Thanks guys!
Daniel Hawkins



bering.p
 

Hi Christo and all.
The official link of last release is (becarefull, it's long):
https://github.com/paulber007/AllMyNVDAAddons/raw/master/NVDAExtensionGlobalPlugin/NVDAExtensionGlobalPlugin-9.0.nvda-addon


I'm the author of the add-on.
So, thank you to inform me of any bug.
Best regards.
Paul.

Le 11/02/2020 17:34, Christo Vorster a écrit :
Hi List

I also require assistance regarding noncompatible addons.

I am looking for the site to update NVDA global extensions addon.

Please help

Regards

Christo Vorster (Worcester, South Africa)


-----Original Message-----
From: nvda@nvda.groups.io [mailto:nvda@nvda.groups.io] On Behalf Of Nancy Shackelford
Sent: Tuesday, 11 February 2020 18:28
To: nvda@nvda.groups.io
Subject: [nvda] Latest update with a lot of addons not working.

When the notice comes up about the new update, it tells you which apps are not compatible and that they will be disabled. My E T I Elloquence, my Tripletalk add-on, and I forgot the 3rd, will all be disabled when I get this new update installed. The site where I used to get these add-ons, 'Jeff's Repository' is down, so I can't get any of these. With the regular N V D A voices, I can't understand them very well, so I hope his site is repaired. If anyone has a new link, please share. My email address off list is n.k.nancelady@...

Thanks,

Nance

--
Nancy Shackelford --Walk On Faith And Trust In Love - Michael Reid--






bering.p
 

Thanks RUI for the link, but it's the link of a beta version.
The final release number is 9.0 and you can download it with this link:
https://github.com/paulber007/AllMyNVDAAddons/raw/master/NVDAExtensionGlobalPlugin/NVDAExtensionGlobalPlugin-9.0.nvda-addon

Best regards.
Paul.

Le 11/02/2020 17:48, Rui Fontes a écrit :
Hello!


https://www.tiflotecnia.net/NVDAExtensionGlobalPlugin.nvda-addon
https://www.tiflotecnia.net/NVDAExtensionGlobalPlugin.nvda-addon


Rui Fontes

Tiflotecnia, Lda.


Às 16:34 de 11/02/2020, Christo Vorster escreveu:
Hi List

I also require assistance regarding noncompatible addons.

I am looking for the site to update NVDA global extensions addon.

Please help

Regards

Christo Vorster (Worcester, South Africa)


-----Original Message-----
From: nvda@nvda.groups.io [mailto:nvda@nvda.groups.io] On Behalf Of Nancy Shackelford
Sent: Tuesday, 11 February 2020 18:28
To: nvda@nvda.groups.io
Subject: [nvda] Latest update with a lot of addons not working.

When the notice comes up about the new update, it tells you which apps are not compatible and that they will be disabled. My E T I Elloquence, my Tripletalk add-on, and I forgot the 3rd, will all be disabled when I get this new update installed. The site where I used to get these add-ons, 'Jeff's Repository' is down, so I can't get any of these. With the regular N V D A voices, I can't understand them very well, so I hope his site is repaired. If anyone has a new link, please share. My email address off list is n.k.nancelady@...

Thanks,

Nance

--
Nancy Shackelford --Walk On Faith And Trust In Love - Michael Reid--







Quentin Christensen
 

The official version of NVDA Remote is now available:  https://nvdaremote.com/download/

Also, I know the Code Factory site has a link to the updated Eloquence add-on (I believe it's the same product AT Guys sell, I'm not sure if the file itself is slightly different between resellers or if AT Guys have an updated link as well?): https://codefactoryglobal.com/app-store/voices-for-nvda/

Kind regards

Quentin.

On Wed, Feb 12, 2020 at 9:28 AM bering.p <bering.p@...> wrote:
Thanks RUI for the link, but it's the link of a beta  version.
The final release  number is 9.0 and you can download it with this link:
https://github.com/paulber007/AllMyNVDAAddons/raw/master/NVDAExtensionGlobalPlugin/NVDAExtensionGlobalPlugin-9.0.nvda-addon

Best regards.
Paul.

Le 11/02/2020 17:48, Rui Fontes a écrit :
> Hello!
>
>
> https://www.tiflotecnia.net/NVDAExtensionGlobalPlugin.nvda-addon
> https://www.tiflotecnia.net/NVDAExtensionGlobalPlugin.nvda-addon
>
>
> Rui Fontes
>
> Tiflotecnia, Lda.
>
>
> Às 16:34 de 11/02/2020, Christo Vorster escreveu:
>> Hi List
>>
>> I also require assistance regarding noncompatible addons.
>>
>> I am looking for the site to update NVDA global extensions addon.
>>
>> Please help
>>
>> Regards
>>
>> Christo Vorster (Worcester, South Africa)
>>
>>
>> -----Original Message-----
>> From: nvda@nvda.groups.io [mailto:nvda@nvda.groups.io] On Behalf Of Nancy Shackelford
>> Sent: Tuesday, 11 February 2020 18:28
>> To: nvda@nvda.groups.io
>> Subject: [nvda] Latest update with a lot of addons not working.
>>
>> When the notice comes up about the new update, it tells you which apps are not compatible and that they will be disabled. My E T I Elloquence, my Tripletalk add-on, and I forgot the 3rd, will all be disabled when I get this new update installed. The site where I used to get these add-ons, 'Jeff's Repository' is down, so I can't get any of these. With the regular N V D A voices, I can't understand them very well, so I hope his site is repaired. If anyone has a new link, please share. My email address off list is n.k.nancelady@...
>>
>> Thanks,
>>
>> Nance
>>
>> --
>> Nancy Shackelford --Walk On Faith And Trust In Love - Michael Reid--
>>
>>
>>
>>
>>
>>
>>
>
>
>
>





--
Quentin Christensen
Training and Support Manager


Josh Kennedy
 

Yes just buy eloquence because the paid version works much better and gets updated right away. You can buy it from www.atguys.com for around $65.